/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author:Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline:none}
.slides,
.flex-control-nav,
.flex-direction-nav {margin:0; padding:0; list-style:none} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin:0; padding:0}
.flexslider .slides > li {display:none; -webkit-backface-visibility:hidden} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width:100%; display:block; margin:0 auto;}
.flex-pauseplay span {text-transform:capitalize}

/* Clearfix for the .slides element */
.slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0} 
html[xmlns] .slides {display:block} 
* html .slides {height:1%}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display:block}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0 0 60px; background:#fff; border:4px solid #fff; position:relative; zoom:1}
.flex-viewport {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease}
.loading .flex-viewport {max-height:300px}
.flexslider .slides {zoom:1}
.carousel li {margin-right:5px}

/* Control Nav */
.flex-control-nav {width:100%; position:absolute; bottom:-40px; text-align:center}
.flex-control-nav li {margin:0 4px; display:inline-block; zoom:1; *display:inline}
.flex-control-paging li a {width:12px; height:12px; display:block; background:#666; background:rgba(0,0,0,0.5); cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px; border-radius:20px}
.flex-control-paging li a:hover { background:#333; background:rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background:#000; background:rgba(0,0,0,0.9); cursor:default; }

.flex-control-thumbs {margin:5px 0 0; position:static; overflow:hidden}
.flex-control-thumbs li {width:25%; float:left; margin:0}
.flex-control-thumbs img {width:100%; display:block; opacity:.7; cursor:pointer}
.flex-control-thumbs img:hover {opacity:1}
.flex-control-thumbs .flex-active {opacity:1; cursor:default}

@media screen and (max-width:860px) {
  .flex-direction-nav .flex-prev {opacity:1; left:0}
  .flex-direction-nav .flex-next {opacity:1; right:0}
}

/* ISEA */
.flexslider {margin:0; background:transparent; border:none; height:710px; overflow:hidden}
.flexslider .slides {height:710px; position:relative}
.flexslider .slides li {position:relative; background:#f7f7f7;}

.flex-active-slide {position:relative}
.flexslider .caption {background:url(../images/bg-black.png) 0 0; color:#FFFFFF; font-family:'TitilliumText22LRegular',sans-serif; padding:1% 2%; position:absolute; text-transform:uppercase; z-index:15}
.flexslider .caption h2 {color:#fff; font-size:1.25em; font-family:'TitilliumText22LRegular',sans-serif; margin:0.15em 0; line-height:0.9em}
.flexslider .caption p {font-size:1.25em; margin:0}

.flex-direction-nav {position:absolute; bottom:10px; right:10px}
.flex-direction-nav li {float:left; margin-left:75px}
.flex-direction-nav a {background:url(../images/sprite.png) no-repeat; width:23px; height:23px; text-indent:-999em; display:block}
.flex-direction-nav .flex-next {background-position:-210px -25px;}
.flex-direction-nav .flex-prev {background-position:-210px 0;}

.flexslider-counter {background:url(../images/bg-black.png); position:absolute; z-index:100; bottom:10px; right:33px; width:75px; text-align:center; line-height:23px; color:#fff; font-style:italic}
.flexslider-counter .separator {padding:0 5px}
/*
.flex-control-nav {position:absolute; bottom:85px; right:410px; z-index:20; width:auto}
.flex-control-nav li {float:none}
.flex-control-paging li a {background:../images/sprite.png; width:23px; height:23px}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {background:}
*/

#category-feature .flexslider, #category-feature .flexslider .slides {height:auto}
#category-feature .flexslider .caption {top:0; left:0}
#category-feature .flex-control-nav {bottom:6px; right:160px;}